[Strings]
CrashReporterProductErrorText2=Thunderbird ondervond een probleem en is vastgelopen. We zullen proberen uw tabbladen en vensters te herstellen zodra u Thunderbird opnieuw start.\n\nHelaas kan de crashreporter geen crashrapport verzenden.\n\nDetails: %s
CrashReporterDescriptionText2=Thunderbird ondervond een probleem en is vastgelopen. We zullen proberen uw tabbladen en vensters te herstellen zodra u Thunderbird opnieuw start.\n\nOm ons te helpen het probleem te onderzoeken en op te lossen, kunt u ons een crashrapport toesturen.
